@charset "utf-8";
/* CSS Document */


p, h1, h2, h3, h4, h5, h6, ul {
	margin: 0px;
	padding: 0px;
}

li {
list-style:none;
}
html {
	height: 100%;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	background-image: url(images/bkBody2.gif); /* 背景イメージを変更 */
	height: 100%;
}
#container {
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat-y; /* Y軸にリピート */
	background-color: #d9cdb8;  /* 背景カラーを変更 */
}
h1 {
	font-size: 10px;
	color: #FFFFFF;  /* フォントカラーを変更 */
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";  /* フォントタイプを変更 */
	letter-spacing: 3px; font-weight:normal;
}

.tree01 {
	font-size:10px; font-weight:bold; padding-left:15px;
	text-decoration: none; padding-top:10px; line-height:300%; margin-bottom:-60px;
 	}
#header {
	height: 145px;
	background-image: url(images/title.jpg); /* 背景イメージを変更 */
	padding-left: 185px;
	padding-top: 55px;
	margin-right: auto;
	margin-left: auto;
	width: 515px;
}


h2 {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #F2AB03;  /* 背景カラーを変更 */
	background-image: url(images/menuNavi2.jpg); /* 背景イメージを変更 */
	background-repeat: no-repeat;
	height: 17px;
	font-weight:normal;
	text-align: left; /* 中央揃え */
	padding: 5px 0 0 25px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	 /* 背景の位置調整削除 */
}

#navibar {
	width: 220px;
	float: left;
	padding: 10px; background-color:#5A3D1C; height:100%;
}

#navibar table {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 11px;
}

#navibar ul {
	margin-top: 10px;
	margin-bottom: 20px;
	font-size: 12px;
	line-height: 160%;
}
#navibar li {
	background-image: url(images/bullet.gif); /* 背景イメージを変更 */
	background-repeat: no-repeat; color:#d9cdb8;
	text-indent: 15px; font-weight:bold;
}
#navibar li a {
	color: #FFFFFF;
	text-decoration: none;
}


#navibar td {
	color: #FFFFFF;
}

#navibar th {
	color: #FFFFFF;
}


#maincontent {
	width: 440px;
	float: right;
	padding: 10px;
}
a:link { color:#FFF; text-decoration:none;}
a:hover { color:#777; text-decoration:underline;}
a:visited { color:#FFF; text-decoration:none;}

h3 {
	font-size: 12px;
	color: #673e0d; line-height:50px;
	letter-spacing: 1px; width:100%;
	text-align: center; margin:0px 0 10px 0;
	background-image: url(images/bktopicpath2.jpg); background-repeat:no-repeat; /* 背景イメージを追加 */
	
}
h4 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF; /* フォントカラーを変更 */
	text-align: center; /* 中央揃えに設定 */
	background-color: #5A3D1C; /* 背景カラーを変更 */
	margin-bottom: 10px; /* マージンを変更 */
	padding-top: 3px; /* 余白を変更 */
	padding-bottom: 3px; /* 余白を変更 */
	 /* ボーダー設定を削除 */
}

#maincontent.diary {
	background-image: url(images/bkContent2.gif); height:100%;/* 背景イメージを設定 */
}

#maincontent a:link{ color:#960; text-decoration:none;}
#maincontent a:hover{ color:#960; text-decoration:underline;}
#maincontent a:visited{ color:#333; text-decoration:underline; }

p {
	margin: 15px 5px 5px 10px; letter-spacing:0.1em; 
	font-size: 12px;
	line-height: 150%;

	color: #666666;
}
.border {
	background-image: url(images/border.gif); /* 背景イメージを設定 */
	height: 16px; /* 高さを設定 */
	width: 100%; text-align:right; padding-right:10px; font-size:10px;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
	 /* ボーダー設定を削除 */
}

#footer {
	height: 23px;
	width: 700px;
	clear: both;
	padding: 0px;
	margin: 0px;
	background-color: #000000; /* フォントカラーを変更 */
	text-align: center;
	color: #FFFFFF; line-height:23px;
	font-size: 10px;
}
